=== debian/control ===
Source: jsql
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/ron190/jsql-injection

Package: jsql-injection
Architecture: all
Depends: ${misc:Depends},
         default-jre,
         java-wrappers,
Provides: jsql
Conflicts: jsql (<< 0.82-0kali4)
Replaces: jsql (<< 0.82-0kali4)
Description: Java tool for automatic database injection
 jSQL Injection is a lightweight application used to find database information
 from a distant server.
 jSQL is free, open source and cross-platform (Windows, Linux, Mac OS X,
 Solaris).
