## jsql 0.112

=== debian/changelog ===
jsql (0.112-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update uploaders

  [ Sophie Brun ]
  * New upstream version 0.112

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Apr 2025 17:12:09 +0200

jsql (0.111-0kali1) kali-dev; urgency=medium

  * New upstream version 0.111

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 10:35:46 +0100

jsql (0.109-0kali1) kali-dev; urgency=medium

  * New upstream version 0.109

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 15:10:30 +0100

jsql (0.108-0kali1) kali-dev; urgency=medium

  * New upstream version 0.108

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Feb 2025 15:30:00 +0100

jsql (0.106-0kali1) kali-dev; urgency=medium

  * New upstream version 0.106
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jan 2025 11:22:27 +0100

jsql (0.105-0kali1) kali-dev; urgency=medium

  * New upstream version 0.105

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2025 14:39:48 +0100

jsql (0.104-0kali1) kali-dev; urgency=medium

  * New upstream version 0.104

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 08:44:34 +0100

jsql (0.103-0kali1) kali-dev; urgency=medium

  * New upstream version 0.103

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 11:52:22 +0100

jsql (0.101-0kali1) kali-dev; urgency=medium

  * New upstream version 0.101

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jul 2024 12:01:23 +0200

jsql (0.100-0kali1) kali-dev; urgency=medium

  * New upstream version 0.100

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 11:17:59 +0200

jsql (0.98-0kali1) kali-dev; urgency=medium

  * New upstream version 0.98

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Jun 2024 10:15:06 +0200

jsql (0.97-0kali1) kali-dev; urgency=medium

  * New upstream version 0.97

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 11:26:11 +0200

jsql (0.96-0kali1) kali-dev; urgency=medium

  * New upstream version 0.96

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 May 2024 16:03:08 +0200

jsql (0.95-0kali1) kali-dev; urgency=medium

  * New upstream version 0.95

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 16 Oct 2023 16:11:46 +0200

jsql (0.94-0kali1) kali-dev; urgency=medium

  * New upstream version 0.94

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Oct 2023 15:07:35 +0200

jsql (0.93-0kali1) kali-dev; urgency=medium

  * New upstream version 0.93

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 02 Oct 2023 16:08:30 +0200
