=== debian/control ===
Source: jsql
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.7.0
Homepage: https://github.com/ron190/jsql-injection
Vcs-Git: https://gitlab.com/kalilinux/packages/jsql.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/jsql

Package: jsql-injection
Architecture: all
Depends: ${misc:Depends},
         default-jre,
         java-wrappers,
Provides: jsql
Conflicts: jsql (<< 0.82-0kali4)
Replaces: jsql (<< 0.82-0kali4)
Breaks: kali-menu (<< 2017.2.0)
Description: Java tool for automatic database injection
 jSQL Injection is a lightweight application used to find database information
 from a distant server.
 jSQL is free, open source and cross-platform (Windows, Linux, Mac OS X,
 Solaris).
