=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(.*)\.tar\.gz/jsql-$1.tar.gz/" \
  https://github.com/ron190/jsql-injection/tags \
  .*/v(.*)\.tar\.gz debian debian/script-targz
