## jsql 0.113

=== debian/changelog ===
jsql (0.113-0parrot1) echo; urgency=medium

  * New upstream version 0.113

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 18 Jan 2026 04:50:11 +0100
