## jsql 0.114

=== debian/changelog ===
jsql (0.114-0kali1) kali-dev; urgency=medium

  * New upstream version 0.114
  * Bump Standards-Version to 4.7.3
  * Update debian/watch to Version 5

 -- Sophie Brun <sophie@kali.org>  Tue, 17 Feb 2026 15:32:35 +0100

jsql (0.113-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 0.113

 -- Sophie Brun <sophie@kali.org>  Fri, 16 Jan 2026 16:27:40 +0100
