=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/ron190/jsql-injection
 Vcs-Git: https://gitlab.com/kalilinux/packages/jsql.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/jsql
