=== debian/watch ===
Version: 5
Source: https://github.com/ron190/jsql-injection/tags
Update-Script: debian/script-targz
